Bug 1265817 - [abrt] WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fillrect+0x284/0x380()
[abrt] WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fi...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a2babfcd738d1d6c45183a32d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 16:27 EDT by Ricardo Ramos
Modified: 2015-10-29 07:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 07:27:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (93.80 KB, text/plain)
2015-09-23 16:28 EDT, Ricardo Ramos
no flags Details

  None (edit)
Description Ricardo Ramos 2015-09-23 16:27:55 EDT
Additional info:
reporter:       libreport-2.5.1
WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fillrect+0x284/0x380()
pixel_to_pat(): unsupported pixelformat 15
Modules linked in:
CPU: 1 PID: 1 Comm: swapper/0 Not tainted 4.0.4-301.fc22.x86_64 #1
Hardware name: Hewlett-Packard G1-2112la/2ABA, BIOS ANP_709 03/23/2011
 0000000000000000 00000000ddd09dd9 ffff88006412b718 ffffffff81782644
 0000000000000000 ffff88006412b770 ffff88006412b758 ffffffff8109c66a
 0000000000000276 ffff8800641af000 0000000000000008 0000000000000000
Call Trace:
 [<ffffffff81782644>] dump_stack+0x45/0x57
 [<ffffffff8109c66a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109c6f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff8141d3f4>] cfb_fillrect+0x284/0x380
 [<ffffffff81410ec1>] bit_clear_margins+0x91/0xf0
 [<ffffffff81409ff3>] fbcon_clear_margins+0x63/0x90
 [<ffffffff8140dea6>] fbcon_switch+0x3d6/0x670
 [<ffffffff81492ec9>] redraw_screen+0x1a9/0x2a0
 [<ffffffff81493cd7>] do_bind_con_driver+0x2e7/0x3d0
 [<ffffffff8149437b>] do_take_over_console+0x11b/0x1b0
 [<ffffffff8140bd0b>] do_fbcon_takeover+0x5b/0xc0
 [<ffffffff81410cb5>] fbcon_event_notify+0x6e5/0x7e0
 [<ffffffff814192d5>] ? register_framebuffer+0x2e5/0x380
 [<ffffffff810bc4af>] notifier_call_chain+0x4f/0x80
 [<ffffffff810bc81b>] __blocking_notifier_call_chain+0x4b/0x70
 [<ffffffff810bc856>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81416cdb>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff8141920a>] register_framebuffer+0x21a/0x380
 [<ffffffff81422f94>] efifb_probe+0x684/0x720
 [<ffffffff814da164>] platform_drv_probe+0x34/0xa0
 [<ffffffff814d7dd3>] driver_probe_device+0xa3/0x400
 [<ffffffff814d820b>] __driver_attach+0x9b/0xa0
 [<ffffffff814d8170>] ? __device_attach+0x40/0x40
 [<ffffffff814d5b33>] bus_for_each_dev+0x73/0xc0
 [<ffffffff814d782e>] driver_attach+0x1e/0x20
 [<ffffffff814d73e0>] bus_add_driver+0x180/0x250
 [<ffffffff81d7e14d>] ? vesafb_driver_init+0x14/0x14
 [<ffffffff814d8a04>] driver_register+0x64/0xf0
 [<ffffffff814da0aa>] __platform_driver_register+0x4a/0x50
 [<ffffffff81d7e15f>] efifb_driver_init+0x12/0x14
 [<ffffffff81002128>] do_one_initcall+0xb8/0x200
 [<ffffffff81d391f4>] kernel_init_freeable+0x193/0x22f
 [<ffffffff81778e90>] ? rest_init+0x80/0x80
 [<ffffffff81778e9e>] kernel_init+0xe/0xf0
 [<ffffffff81788bd8>] ret_from_fork+0x58/0x90
 [<ffffffff81778e90>] ? rest_init+0x80/0x80
Comment 1 Ricardo Ramos 2015-09-23 16:28:02 EDT
Created attachment 1076298 [details]
File: dmesg
Comment 2 Josh Boyer 2015-09-24 08:14:09 EDT
Please update your kernel and let us know if this recreates with 4.1.7 or newer.
Comment 3 Ricardo Ramos 2015-10-29 00:01:39 EDT
I got this bug while using a live DVD so I decided to check if the BIOS firmware was updated and it wasn't so I updated it then re-boot the same live DVD and the bug was gone...
Comment 4 Josh Boyer 2015-10-29 07:27:20 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.